<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Atbilstība ES normatīvajiem aktiem"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Atbilstība ES normatīvajiem aktiem</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Atbilstība ES normatīvajiem aktiem</h2></div>

<div class="section"><p><strong>Sertifikācijas informācija (SAR)</strong></p>
<p>Šī ierīce atbilst radioviļņu iedarbības noteikumiem.</p>
<p>Jūsu ierīce ir zemas jaudas radio raidītājs un uztvērējs. Ievērojot starptautisku noteikumu ieteikumus, šī ierīce ir izstrādāta, lai nepārsniegtu radioviļņu ietekmes ierobežojumus. Šīs vadlīnijas ir izstrādājusi neatkarīgā zinātniskā organizācija Starptautiskā komisija aizsardzībai pret nejonizējošā starojuma iedarbību (International Commission on Non-Ionizing Radiation Protection — ICNIRP), un tajās ir iekļauti piesardzības pasākumi, kas ir izstrādāti, lai nodrošinātu visu lietotāju drošību neatkarīgi no vecuma un veselības stāvokļa.</p>
<p>Specifiskās absorbcijas pakāpe (SAR) ir mērvienība, ko izmanto radiofrekvenču enerģijas daudzuma mērīšanai, kādu absorbē ķermenis ierīces lietošanas laikā. SAR vērtība tiek noteikta ar augstāko sertificēto enerģijas līmeni laboratorijas apstākļos, taču darbības laikā faktiskais SAR
līmenis var būt daudz zemāks par šo vērtību. Šo atšķirību izraisa fakts, ka ierīce ir konstruēta tā, lai tā izmantotu minimālo enerģijas līmeni, kāds nepieciešams tīkla sasniegšanai.</p>
<p>SAR ierobežojums, kas pieņemts arī Eiropā, ir 2,0 W/kg vidēji uz 10 gramiem audu un lielākā SAR vērtība šai ierīcei atbilst ierobežojumiem. </p>
</div>

<div class="section"><p><strong>Paziņojums</strong></p>
<p>Jaunāko, spēkā esošo atbilstības deklarācijas versiju varat skatīt vietnē <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Šo ierīci drīkst lietot visās ES dalībvalstīs.</p>
</div>

<div class="section"><p>Ievērojiet valsts un vietējos noteikumus paredzētajā ierīces izmantošanas
vietā.</p>
<p>Atkarībā no vietējiem noteikumiem šīs ierīces izmantošana
var būt ierobežota.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>